<modify>
-sd __abs(a)=(((a)>=0)?(a):-(a))
-sd __labs=__abs
-sd __static_assert=_ignore_semi
-sd __add(a,b)=((a)+(b))
-sd __div(a,b)=((a)/(b))
-sd __has_feature(a)=0
-sd __option(a)=0
-sd __extract_h(a)=((a)>>16)
-sd __extract_l(a)=((a)&0xFFFFu)
-sd _L_deposit_h(a)=((a)|(((a)&0x8000u)?0xFFFF0000u:0u))
</modify>

<add>
</add>

<remove>
</remove>
